body {
	font-size: 3vw;
}

header #logo {
	float: left;
	max-height: 20vmin;
	margin: 5px 30px 10px 10px;
}

header {
	padding: 10px 20px 0 10px;
}

header h2 {
	margin: 8pt 0;
}

header h2 {
	margin: 0;
}

article {
	clear: both;
	border-left: none;
	border-right: none;
	padding: 1vw 3.5vw;
}

.date {
	margin-bottom: 2vw;
}
